Get an email send
curl --request GET \
--url https://app.usertick.com/api/public/v1/email/sends/{sendId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.usertick.com/api/public/v1/email/sends/{sendId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.usertick.com/api/public/v1/email/sends/{sendId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "99999999-9999-4999-8999-999999999999",
"surveyId": "11111111-1111-4111-8111-111111111111",
"surveyName": "Onboarding NPS",
"subject": "How are we doing?",
"status": "sent",
"locale": "en",
"recipientCount": 240,
"sentCount": 236,
"failedCount": 1,
"skippedCount": 3,
"answeredCount": 58,
"answeredCountedAt": "2026-10-02T09:00:00.000Z",
"bouncedCount": 2,
"complainedCount": 0,
"viaUsertick": true,
"stopReason": null,
"scheduledAt": null,
"completedAt": "2026-10-01T09:04:00.000Z",
"createdAt": "2026-10-01T09:00:00.000Z",
"sendAt": "2026-10-01T09:00:00.000Z",
"audience": {
"allContacts": false,
"lists": [
{
"id": "88888888-8888-4888-8888-888888888888",
"name": "Beta testers"
}
],
"people": 0,
"contactIds": null
}
}
Get an email send
One send, its answered count counted now. Hand-picked people who are still contacts are named in audience.contactIds; their addresses are read with GET /contacts/.
Scopes: email:read.
GET
/
email
/
sends
/
{sendId}
Get an email send
curl --request GET \
--url https://app.usertick.com/api/public/v1/email/sends/{sendId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.usertick.com/api/public/v1/email/sends/{sendId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.usertick.com/api/public/v1/email/sends/{sendId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "99999999-9999-4999-8999-999999999999",
"surveyId": "11111111-1111-4111-8111-111111111111",
"surveyName": "Onboarding NPS",
"subject": "How are we doing?",
"status": "sent",
"locale": "en",
"recipientCount": 240,
"sentCount": 236,
"failedCount": 1,
"skippedCount": 3,
"answeredCount": 58,
"answeredCountedAt": "2026-10-02T09:00:00.000Z",
"bouncedCount": 2,
"complainedCount": 0,
"viaUsertick": true,
"stopReason": null,
"scheduledAt": null,
"completedAt": "2026-10-01T09:04:00.000Z",
"createdAt": "2026-10-01T09:00:00.000Z",
"sendAt": "2026-10-01T09:00:00.000Z",
"audience": {
"allContacts": false,
"lists": [
{
"id": "88888888-8888-4888-8888-888888888888",
"name": "Beta testers"
}
],
"people": 0,
"contactIds": null
}
}
Authorizations
bearerAuthapiKeyHeader
Response
The send.
Last modified on November 8, 2026